body.single {
  background-color: #fff;
}
.single .box-title {
  color: #054750;
}
.single .description {
  color: #054750;
}
.single li {
  color: #054750;
}


.documentation-employees .attachment-item > .attachment-item-wrap{    min-height: 16rem;
    align-items: center;
    display: flex;}

.featured-video {
    margin-bottom: 10rem;
}
.featured-video .section-title {
    margin-bottom: 2.8rem;
}
.featured-video h6{
	font-family: "Inter";
    color: #054750;
    font-weight: 700;
    margin-bottom: 2rem;
    font-size: 1.8rem;
}